package com.philisense.www.api.repository;

import com.philisense.www.enums.VcodeType;
import org.springframework.web.context.request.ServletWebRequest;

public interface VcodeRepository {

    String save(ServletWebRequest request, Object vcodeValue, VcodeType type);

    Object get(ServletWebRequest request, VcodeType type);

    void remove(ServletWebRequest request, VcodeType type);

}
